Page MenuHomePhabricator

Add cdm16062.contentdm.oclc.org to wgCopyUploadsDomains whitelist (for GWToolset)
Closed, ResolvedPublic

Event Timeline

NCandbeyond updated the task description. (Show Details)
NCandbeyond raised the priority of this task from to Normal.
NCandbeyond added a project: acl*sre-team.
NCandbeyond changed Security from none to None.
NCandbeyond added a subscriber: NCandbeyond.
Aklapper renamed this task from Whitelist a Domain to Add domain to wgCopyUploadsDomains whitelist (for GWToolset).Dec 8 2014, 10:44 AM
Aklapper edited projects, added Wikimedia-Site-requests; removed acl*sre-team.

@Steinsplitter: Right, good point. The images were created by a government agency as public records under North Carolina's public records law, and are thus in the public domain.
Here's the full record for each of the three examples, with a rights statement linked from each record:
http://digital.ncdcr.gov/cdm/singleitem/collection/p16062coll8/id/3950
http://digital.ncdcr.gov/cdm/singleitem/collection/p16062coll8/id/145
http://digital.ncdcr.gov/cdm/singleitem/collection/p16062coll8/id/5133

The official rights statement as published by the State Library of North Carolina (that's us) & linked from each record: http://digital.ncdcr.gov/cdm/ref/collection/p249901coll22/id/63754
Rights template we've used in the past for Wikimedia uploads from this collection of photographs: https://commons.wikimedia.org/wiki/Template:PD-SLNC

gerritbot added a subscriber: gerritbot.

Change 188374 had a related patch set uploaded (by Steinsplitter):
Adding cdm16062.contentdm.oclc.org to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/188374

Patch-For-Review

Steinsplitter renamed this task from Add domain to wgCopyUploadsDomains whitelist (for GWToolset) to Add cdm16062.contentdm.oclc.org to wgCopyUploadsDomains whitelist (for GWToolset).Feb 3 2015, 3:11 PM
Steinsplitter claimed this task.

Change 188374 merged by jenkins-bot:
Adding cdm16062.contentdm.oclc.org to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/188374

Steinsplitter closed this task as Resolved.Feb 6 2015, 5:35 PM